Subject: bug#43389: 28.0.50; Emacs memory leaks using hard disk all time

From: Stefan Monnier <[email-masked]>
Date: Thu, 10 Dec 2020 14:47:51 -0500

> Is there any easy way to check if any of my packages are adding extra hooks
> around garbage-collect?  I can't imagine why they would, but you never know.

I think there can be so many hooks involved that the profiler is the
only good way to figure that out.

        Stefan